<!DOCTYPE html>
<html>
<head>
<title>MY Portfolio</title>
<link rel="stylesheet" href="index.css">
</head>
<body>
<header>
    <div class="containerHeader">
    <img src="Spotify_Logo.PNG" alt="spotify logo" ></img>
    <nav>
        <ul>
            <li><a href="#">Premium</a></li>
            <li><a href="#">Support</a></li>
            <li><a href="#">Download</a></li>
            <li><span>|</span>
            <li><a href="#">Sign Up</a></li>
            <li><a href="#">Log in</a></li>
        </ul>
    </nav>
    </div>
</header>
<main>
<section class="section1">
<div class="container-pink">  
<div class="text-section1">
<h1>Become a Spotify Premium member.<br> Get 3 months free.</h1>
<h2>From just ₩10,900 + VAT/month. Cancel anytime</h2>
<div class="mainbutton">
<a class="mainClick bgblack" href="#">GET STARTED</a>
<a class="mainClick" href="#">VIEW PLANS</a>
</div>
<p class="caption">Monthly subscription fee applies after. Individual plan only and for users who haven't already been a Premium subscriber. Terms and conditions <br>apply. </p>
</div>
<img src="Person.PNG"> </img>
</div>
</section>
<section class="section2">
 <div class="container2">
 <h1>Download the app</h1> 
 <h2>Get 7 days of Spotify Premium membership free on 1 mobile phone device, no payment details required.</h2>  
 <div class="imagesection2">
 <img src="playbutton.svg"></img>
 <img src="downloadbutton.svg"></img>
 </div>
 <span>Terms and conditions apply. Offer not available to users who have already tried Premium and on any other devices. After 7 days,<br> you'll need to subscribe to Premium to continue using the Spotify service.</span>
</div>
</section>
<section class="section3">
 <div class="container3">   
 <h1>Why Spotify?</h1>
 <div class="mainmusicdiv">
 <div class="music">
<img src="music.PNG"></img>
<p>Discover new music</p>
<span>Access over 80 million tracks.</span>
 </div>
 <div class="music">  
    <img src="music1.PNG"></img>
    <p>Personalised playlists</p>
    <span>Based on your music taste.</span>
 </div>  
     
     <div class="music">  
        <img src="music2.PNG"></img>
       
        <p>Listen offline</p>
        <span>Download songs to your device.</span>
       
         </div>  
     
        <div class="music">  
           <img src="music3.PNG"></img>
           
           <p>Stream on multiple devices</p>
           <span>Music on mobile, PC, and tablet.</span>
    
    </div>
 </div>
  </div>
</section>

<section class="section4">
<div class="container4">
<h2>Choose your plan</h2>
<h3>Listen without limits on your phone, speaker, and other devices.</h3>
<div class="plancontainer">
    <div class="plandiv">
        <div class="spanButt">
        <span class="textSpan">3 months free</span> </div>
        <h3>Individual</h3>
        <p class="para1">₩10,900 + VAT/month after</p>
        <p class="para2">1 account</p>
        <hr>
        <div class="uldiv">
        <ul>
            <li><img src="tick.PNG"/><p>Ad-free music listening</p></li>
            <li><img src="tick.PNG"/><p>Download to listen offline</p></li>
            <li><img src="tick.PNG"/><p>Personalized playlists</p></li>
            <li><img src="tick.PNG"/><p>Access to 80 million songs</p></li>
            <li><img src="tick.PNG"/><p>Listen on multiple devices</p></li> </ul>
            </div>
           <div class="getstart"> <span>get started</span></div>
            <span class="bigtext">Monthly subscription fee applies after. Terms and conditions apply. Open only to users who haven't already been a Premium subscriber.</span>
       
     </div>
   
     <div class="plandiv">
        <div class="spanButt">
        <span>1 months free</span> 
        </div>
        <h3>Duo</h3>
        <p class="para1">₩16,350 + VAT/month</p>
        <p class="para2">2 accounts</p>
        <hr>
        <div class="uldiv">
        <ul>
            <li><img src="tick.PNG"/><p>2 Premium accounts</p></li>
            <li><img src="tick.PNG"/><p>Ad-free music listening</p></li>
            <li><img src="tick.PNG"/><p>Download to listen offline</p></li>
            <li><img src="tick.PNG"/><p>Personalized playlists</p></li>
            <li><img src="tick.PNG"/><p>Access to 80 million songs</p></li>
            <li><img src="tick.PNG"/><p>Listen on multiple devices</p></li>
        </ul></div>
            <div class="getstart"><p>get started</p></div>
            <span class="bigtext">Terms and conditions apply. Open only to users who haven't already been a Premium subscriber. For two people who reside at the same address</span>
       
     </div>
     <div class="plandiv basic"> 
        <h3>Basic</h3>
        <p class="para1">₩ 7,900 + VAT/month</p>
        <p class="para2">1 accounts</p>
        <hr>
        <div class="uldiv">
        <ul>
            <li><img src="tick.PNG"/><p>Ad-free music listening</p></li>
            <li><img src="tick.PNG"/><p>Personalized playlists</p></li>
            <li><img src="tick.PNG"/><p>Access to 80 million songs</p></li>
            <li><img src="tick.PNG"/><p>Listen on multiple devices</p></li>
            </ul></div>
            <div class="getstart"><p>get started</p></div>
            <span class="bigtext">Terms and conditions apply.</span>
        
     </div>
     
</div>

</section>
<section class="section5">
    <div class="container5">
      <h2>Questions?</h2>
      <h3>We've got answers.</h3>
      <div class="listdiv">
      <ul>
        <li><div class="listtext"> <div class="size"><p>What is Spotify Premium?</p></div><img src="arrow.PNG" /></div><hr></li>
        <li><div class="listtext"> <div class="size"><p>Can I try Spotify Premium for free?</p></div><img src="arrow.PNG" /></div><hr></li>
        <li><div class="listtext"> <div class="size"><p>How do I sign up for 7 days of Spotify Premium for free?</p></div><img src="arrow.PNG" /></div><hr></li>
        <li><div class="listtext"><div class="size"><p>Can I cancel Spotify Premium before my offer period ends?</p></div><img src="arrow.PNG" /></div><hr></li>
        <li><div class="listtext"><div class="size"><p>How do I find a song on Spotify?</p></div><img src="arrow.PNG" /></div></li>
      </ul>
</div>
    </div>
</section>
</main>
</body>
<footer>
<div class ="footercontainer">
    <div class="footerContent">
<img src="Spotify_Logo.PNG" width="120px" height="120px"></img>
<ul>
    <li>COMPANY</li>
    <li>About</li>
     <li>Jobs</li>
     <li>For the Record</li>

</ul>
<ul>
    <li>COMMUNITIES</li>
    <li>For Artists</li>
     <li>Developers</li>
     <li>Investors</li>
     <li>Vendors</li>
     <li>Spotify for Work</li>

</ul>
<ul>
    <li>USEFUL LINKS</li>
    <li>Support</li>
     <li>Web Player</li>
</ul>
<img src=insFaceBird.PNG"></img>

</div>
</div>
</footer>
</html>